Subject: Re: inconsistent behavior with scroll-margin and scroll-conservatively

From: Chong Yidong <[email-masked]>
Date: Wed, 06 Aug 2008 14:29:23 -0400

I've just checked in fixes to Emacs' display engine that should solve
the problems with scroll-margin.  These fixes are not safe enough for
Emacs 22, but they'll be present in Emacs 23 (current CVS trunk).

Thanks for the bug reports.